1. Due to the recent site upgrade, the iPadForums (iPF) App will no longer work. The new iPadForums.net website has been designed from the ground up to work perfectly from any mobile, tablet, or desktop computer using the built in internet browser. Create a shortcut to iPadForums.net on your home screen by following these steps: Create an icon for iPadForums.net

So I decided to update 4.3...Now I'm stuck! Can not downgrade. Error 1015

Discussion in 'iPad Help' started by josephmlyons, Feb 4, 2011.

  1. josephmlyons
    Offline

    josephmlyons iPF Noob

    Joined:
    Feb 4, 2011
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Okay guys I need some help here. I had my iPad running 4.2.1 tethered jailbroken and decided to try 4.3. Little did I know you needed and developer account to activate in iTunes.

    I have done a little research and read that RedSn0w can jailbreak 4.3, and it almost worked. It got to "installing bundles" But didnt work.

    Now I cant downgrade to 4.2.1 or get 4.3 working?

    Can someone point me in the right direction?

    Thanks!

Share This Page

Search tags for this page
error 1656 iphone restore
,

error 3134 ipad

,

ipad error 1656

,
ipad error 3134
,

iphone 3134 error

,

iphone error 3134

,
iphone restore 1656
,

iphone restore error 3134